<div id="composer_<%=composer_row_id%>">
    <% composer = session[:composers][composer_row_id].usage(true) %>
	
    <%= link_to_remote composer.name,
                       :url => {:action => 'composer_edit', :composer_row_id => composer_row_id}%>
    <%= link_to_remote image_tag('x.gif', :border => 0), 
                   :url => {:action => 'composer_destroy', :composer_row_id => composer_row_id}%>
</div>
